Supported Android and iOS device versions

Spotify for Podcasters supports the following operations systems:

  • iOS 13.0+
  • Android 5.1+

Unfortunately, if you have a mobile device running an older version, you won't be able to use Spotify for Podcasters on your phone.

Was this article helpful?